manpath(1)

NAME
manpath - determine user's search path for man pages

SYNOPSIS
manpath [-q]

DESCRIPTION
manpath tries to determine the user's manpath from a set of system defaults and the user's PATH , echoing the result to the standard output. Warnings and errors are written to the standard error. If a directory in the user's path is not listed in the manpath.config file, manpath looks for the subdirectories man or MAN. If they exist, they are added to the search path.

manpath is used by man to determine the search path, so user's normally don't need to set the MANPATH environment variable directly.

OPTIONS

-q  Operate quietly. Only echo the final manpath.

ENVIRONMENT

MANPATH
    If MANPATH is set, manpath echoes its value on the standard output and issues a warning on the standard error.

FILES

%manpath_config_file%
    System configuration file.

SEE ALSO
apropos(1), whatis(1), man(1).

BUGS
None known.